#container {
 
	MARGIN: 20px auto 0px; 
	WIDTH: 760px;
	POSITION: relative;  
	TEXT-ALIGN: left;
	BACKGROUND: #ffffff;
	BORDER-TOP: #004da5 2px solid; 
	BORDER-RIGHT: #004da5 2px solid; 
	BORDER-BOTTOM: #004da5 2px solid; 
	BORDER-LEFT: #004da5 2px solid; 
}

BODY {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 5px; 
	PADDING-TOP: 0px; 
	HEIGHT: 100%; 
	background-color: #e2e2e2;	
}

#footer {
	BACKGROUND: #6699cc;
	PADDING-LEFT: 30px;
	PADDING-RIGHT: 30px;
	TEXT-ALIGN: center;
	FONT: 11px Tahoma; 
	COLOR: #ffffff;
}

.menu {
	BORDER-RIGHT: #ffffff 0px solid; Z-INDEX: 100; WIDTH: 760px; FONT-FAMILY: tahoma, sans-serif; POSITION: relative; HEIGHT: 28px
}
 HTML .menu {
	WIDTH: 760px
}
.menu UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.menu LI {
	FLOAT: left; WIDTH: 152px; POSITION: relative
}
.menu A {
	BORDER-RIGHT: #000 0px solid; BORDER-TOP: #ffffff 1px solid; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #91afc9; BORDER-LEFT: #ffffff 1px solid; WIDTH: 152px; COLOR: #fff; LINE-HEIGHT: 29px; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 28px; TEXT-DECORATION: none
}
.menu A:visited {
	BORDER-RIGHT: #000 0px solid; BORDER-TOP: #ffffff 1px solid; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #91afc9; BORDER-LEFT: #ffffff 1px solid; WIDTH: 152px; COLOR: #fff; LINE-HEIGHT: 29px; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 28px; TEXT-DECORATION: none
}
 HTML .menu A {
	WIDTH: 141px
}
 HTML .menu A:visited {
	WIDTH: 141px
}
.menu TABLE {
	LEFT: 0px; POSITION: absolute; TOP: 0px; BORDER-COLLAPSE: collapse
}
.menu A:hover {
	BACKGROUND: #6699cc; COLOR: #fff
}
UNKNOWN {
	BACKGROUND: #6699cc; COLOR: #fff
}
.menu UL LI:hover UL {
	VISIBILITY: visible
}
.menu UL A:hover UL {
	VISIBILITY: visible
}
.menu UL :hover UL UL {
	VISIBILITY: hidden
}
.menu UL :hover UL :hover UL {
	VISIBILITY: visible
}

#content{
	MARGIN-LEFT: 0px;
	MARGIN-RIGHT: 0px;
	MARGIN-TOP: 10px;
	MARGIN-BOTTOM: 10px;
	HEIGHT: 350px;
}

#biocontent{
	MARGIN-LEFT: 0px;
	MARGIN-RIGHT: 0px;
	MARGIN-TOP: 10px;
	MARGIN-BOTTOM: 3px;
	HEIGHT: 350px;
}

#gallcontent{
	MARGIN-LEFT: 0px;
	MARGIN-RIGHT: 0px;
	MARGIN-TOP: 10px;
	MARGIN-BOTTOM: 0px;
	HEIGHT: 341px;
}


#pagetitle{
	WIDTH: 120px;
	HEIGHT: 18px;
	BACKGROUND: #004da5;
	MARGIN-TOP: 20px;
	PADDING-RIGHT: 10px;
	FONT: 12px Tahoma; 
	COLOR: #ffffff;
	TEXT-ALIGN: RIGHT;
	FONT-WEIGHT: bold;
	LINE-HEIGHT: 16px;
}

#paintingpagetitle{
	WIDTH: 230px;
	HEIGHT: 18px;
	BACKGROUND: #004da5;
	MARGIN-TOP: 20px;
	PADDING-RIGHT: 10px;
	FONT: 12px Tahoma; 
	COLOR: #ffffff;
	TEXT-ALIGN: RIGHT;
	FONT-WEIGHT: bold;
	LINE-HEIGHT: 16px;
}

#homepic{
	FLOAT: LEFT;
	MARGIN-TOP: 0px;
	MARGIN-RIGHT: 0px;
	FONT: 10px Verdana, Tahoma; 
	COLOR: #000000;
	TEXT-ALIGN: center;
	BORDER: 0;	

}

#lightpic{
	FLOAT: LEFT;
	MARGIN-TOP: 10px;
	MARGIN-RIGHT: 0px;
	MARGIN-LEFT: 10px;
	FONT: 10px Verdana, Tahoma; 
	COLOR: #000000;
	TEXT-ALIGN: center;
	BORDER: 0;	

}

#gallerypic{
	FLOAT: LEFT;
	MARGIN-TOP: 10px;
	MARGIN-RIGHT: 10px;
	MARGIN-LEFT: 35px;
	FONT: 12px Verdana, Tahoma; 
	COLOR: #000000;
	TEXT-ALIGN: center;
	BORDER: 0;	

}

#gallerypicrow{
	WIDTH: 740px;
	
}

#gallerynav{
	TEXT-ALIGN: center;
	FONT: 12px Tahoma; 
	COLOR: #000000;
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 5px;

}

#hometext{
	clear: right;
	FONT: 12px Verdana, Tahoma; 
	COLOR: #000000;
	TEXT-ALIGN: justify;
	MARGIN-LEFT: 420px;
	MARGIN-RIGHT: 40px;
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 10px;

}

#textsig{
	FLOAT: RIGHT;
	MARGIN-TOP: 50px;
	MARGIN-RIGHT: 0px;
	FONT: 12px Tahoma; 
	COLOR: #000000;
	TEXT-ALIGN: right;
}

#biogtext{
	clear: right;
	FONT: 12px Verdana, Tahoma; 
	COLOR: #000000;
	TEXT-ALIGN: justify;
	MARGIN-LEFT: 230px;
	MARGIN-RIGHT: 20px;
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 10px;

}

#exhibtext{
	clear: right;
	FONT: 12px Verdana, Tahoma; 
	COLOR: #000000;
	TEXT-ALIGN: justify;
	MARGIN-LEFT: 380px;
	MARGIN-RIGHT: 30px;
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 10px;

}

#lightbox{	
position: absolute;	
left: 0; 
width: 100%; 
z-index: 100; 
text-align: center; 
line-height: 0;
}

#lightbox img{ 
width: auto; 
height: auto;
}

#lightbox a img{ 
border: none; 
}

#outerImageContainer{ 
position: relative; 
background-color: #fff; 
width: 250px; 
height: 250px; 
margin: 0 auto; 
}

#imageContainer{ 
padding: 10px; 
}

#loading{ 
position: absolute; 
top: 40%; 
left: 0%; 
height: 25%; 
width: 100%; 
text-align: center; 
line-height: 0; 
}

#hoverNav{ 
position: absolute; 
top: 0; 
left: 0; 
height: 100%; 
width: 100%; 
z-index: 10; 
}

#imageContainer>#hoverNav{ 
left: 0;}

#hoverNav a{ 
outline: none;
}

#prevLink, #nextLink{ 
width: 49%; 
height: 100%; 
background-image: url(data:image/gif;base64,AAAA); 
/* Trick IE into showing hover */ display: block; 
}

#prevLink { 
left: 0; 
float: left;
}

#nextLink { 
right: 0; 
float: right;
}

#prevLink:hover, #prevLink:visited:hover { 
background: url(../images/prevlabel.gif) left 15% no-repeat; 
}

#nextLink:hover, #nextLink:visited:hover { 
background: url(../images/nextlabel.gif) right 15% no-repeat; 
}

#imageDataContainer{ 
font: 10px Verdana, Helvetica, sans-serif; 
background-color: #fff; 
margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; 
}

#imageData{	
padding:0 10px; 
color: #666; 
}

#imageData #imageDetails{ 
width: 70%; 
float: left; 
text-align: left; 
}	

#imageData #caption{ 
font-weight: bold;	
}

#imageData #numberDisplay{ 
display: block; 
clear: left; 
padding-bottom: 1.0em;	
}			

#imageData #bottomNavClose{ 
width: 66px; 
float: right;  
padding-bottom: 0.7em; 
outline: none;
}	 	

#overlay{ 
position: absolute; 
top: 0; 
left: 0; 
z-index: 90; 
width: 100%; 
height: 500px; 
background-color: #000; 
}
